# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'pencilcase_teams_shipit/version'

Gem::Specification.new do |spec|
  spec.name          = "pencilcase_teams_shipit"
  spec.version       = PencilcaseTeamsShipit::VERSION
  spec.authors       = ["Mark Madsen", "Robots and Pencils"]
  spec.email         = ["gems@robotsandpencils.com"]
  spec.summary       = "SHIPIT!"
  spec.description   = ""
  spec.homepage      = "https://www.pencilcase.io"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = ["shipit"]
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_runtime_dependency "rest-client"
  spec.add_runtime_dependency "colorize"

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
end
